define({
  "_widgetLabel": "Atributų paketo rengyklė",
  "widgetIntroSelectByArea": "Naudodami toliau pateikiamus įrankius kurkite pasirinktus elementų rinkinius, kad atnaujintumėte.  Jeigu eilutė <font class='maxRecordInIntro'>išryškinama</font>, viršyta maksimali įrašų riba.",
  "widgetIntroSelectByFeature": "Naudokite toliau pateikiamą įrankį, kad pasirinktumėte elementą iš <font class='layerInIntro'>${0}</font> sluoksnio.  Ši funkcija bus naudojama pasirinkti ir atnaujinti visus susikertančius elementus.  Jeigu eilutė <font class='maxRecordInIntro'>išryškinama</font>, viršyta maksimali įrašų riba.",
  "widgetIntroSelectByFeatureQuery": "Naudokite toliau pateikiamą įrankį iš <font class='layerInIntro'>${0}</font> .  Šio elemento <font class='layerInIntro'>${1}</font> atributas bus naudojamas vykdyti toliau pateikiamų sluoksnių užklausas ir atnaujinti gautus elementus.  Jeigu eilutė <font class='maxRecordInIntro'>išryškinama</font>, viršyta maksimali įrašų riba.",
  "widgetIntroSelectByQuery": "Įveskite reikšmę, kad sukurtumėte pasirinkimų rinkinį.  Jeigu eilutė <font class='maxRecordInIntro'>išryškinama</font>, viršyta maksimali įrašų riba.",
  "layerTable": {
    "colLabel": "Sluoksnio pavadinimas",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Sukonfigūruotų redaguojamų sluoksnių nėra",
  "editorPopupTitle": "Atributų paketo rengyklė",
  "editorPopupSaveBtn": "Įrašyti",
  "editorPopupMultipleValues": "",
  "clear": "Valyti",
  "featuresUpdated": "${0} / ${1} elementas (-ų) atnaujintas",
  "featuresSelected": "${0} elementas (-ų) pasirinktas",
  "featuresSkipped": "Apeita",
  "search": "Ieškoti",
  "queryInput": "Įveskite reikšmę į užklausą",
  "noFilterTip": "Nenustačius filtro sąlygos, ši užklausos užduotis nurodys visus nurodyto duomenų šaltinio elementus.",
  "setFilterTip": "Nustatykite filtrą tinkamai.",
  "filterPopup": "Filtruoti sluoksnį",
  "filterAppend": "Jei yra žemėlapio filtras",
  "filterAppendOR": "Pridėti bet kurią sąlygą prie esamo žemėlapio filtro",
  "filterAppendAND": "Pridėti visas sąlygas prie esamo žemėlapio filtro",
  "cancel": "Atšaukti",
  "noValue": "Reikšmių nėra",
  "emptyString": "Tuščia eilutė",
  "existingValue": "Palikti esamas reikšmes",
  "newDate": "Nauja data",
  "valueChooser": "Pasirinkite / įveskite reikšmę",
  "ok": "Gerai",
  "drawBox": {
    "point": "Kyšulys",
    "line": "Linija",
    "polyline": "Polilinija",
    "freehandPolyline": "Laisvai piešiama linija",
    "extent": "Aprėptis",
    "polygon": "Plotas",
    "freehandPolygon": "Laisvai piešiamas poligonas",
    "clear": "Valyti",
    "addPointToolTip": "Spustelėkite, kad pasirinktumėte šioje vietovėje",
    "addShapeToolTip": "Nubrėžkite figūrą, kad pasirinktumėte elementus",
    "freehandToolTip": "Paspauskite ir laikykite, kad nubrėžtumėte figūrą ir pasirinktumėte elementus",
    "startToolTip": "Nubrėžkite figūrą, kad pasirinktumėte elementus"
  },
  "errors": {
    "layerNotFound": "Sluoksnis ${0} su ID ${1} žemėlapyje nerastas, gali būti, kad po valdiklių konfigūracijos žemėlapis pasikeitė",
    "queryNullID": "Elementas iš ${0} pateikė netinkamą ID",
    "noSelectedLayers": "Nėra naujinamų sluoksnių su įrašais",
    "inputValueError": "Netinkama reikšmė formoje",
    "saveError": "Negalima įrašyti tiek elementų: ${0}, išsami informacija pridėta prie skilties",
    "requiredValue": "Būtina reikšmė"
  }
});